Subject: Re: locate and it's db
From: "Ghosty" <[email-masked]>
To: [email-masked]
Date: Wed, 15 May 2002 16:54:18 -0700
Newsgroups: gmane.os.cygwin

try this:

alias updatedb='find / -name "*" | /usr/libexec/frcode > /usr/var/locatedb
&'

I found this somewhere, I forgot where, so I can not give the credit to the
author.

--
Ghosty

"The day Microsoft makes something that doesn't
  suck is probably the day they start making
  vacuum cleaners" - Ernst Jan Plugge

"Michael Kunze" <[email-masked]> wrote in message
news:[email-masked]...
> hi,
> i found some posts about it but nothing with a satisfieing answer.
> is it possible to create the db that is needed for locate?
>
> michael
>
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/